Section: desktop-gnome

Depends: check, gtk-3, liboauth, libsoup, libxml2, lua-5.3, totem-pl-parser

Depends (build): gtk-doc, intltool, vala, vim

Suggests: grilo-plugins

Links: Changelog, Reverse dependency, Report issues

No issues. Keep up the good work.